=== debian/control ===
Source: rust-tracing-tunnel
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+alloc-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-tracing-core-0.1+std-dev (>= 0.1.30-~~) <!nocheck>,
 librust-tracing-core-0.1-dev (>= 0.1.30-~~) <!nocheck>,
 librust-toml-dev (>= 0.8.0) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-tunnel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-tunnel
X-Cargo-Crate: tracing-tunnel
Rules-Requires-Root: no

Package: librust-tracing-tunnel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.16.0-~~),
 librust-serde-1+alloc-dev,
 librust-serde-1+derive-dev,
 librust-tracing-core-0.1+std-dev (>= 0.1.30-~~),
 librust-tracing-core-0.1-dev (>= 0.1.30-~~),
 librust-toml-dev (>= 0.8.0)
Provides:
 librust-tracing-tunnel+default-dev (= ${binary:Version}),
 librust-tracing-tunnel+once-cell-dev (= ${binary:Version}),
 librust-tracing-tunnel+receiver-dev (= ${binary:Version}),
 librust-tracing-tunnel+sender-dev (= ${binary:Version}),
 librust-tracing-tunnel+std-dev (= ${binary:Version}),
 librust-tracing-tunnel-0-dev (= ${binary:Version}),
 librust-tracing-tunnel-0+default-dev (= ${binary:Version}),
 librust-tracing-tunnel-0+once-cell-dev (= ${binary:Version}),
 librust-tracing-tunnel-0+receiver-dev (= ${binary:Version}),
 librust-tracing-tunnel-0+sender-dev (= ${binary:Version}),
 librust-tracing-tunnel-0+std-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1+default-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1+once-cell-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1+receiver-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1+sender-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1+std-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1.0-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1.0+default-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1.0+once-cell-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1.0+receiver-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1.0+sender-dev (= ${binary:Version}),
 librust-tracing-tunnel-0.1.0+std-dev (= ${binary:Version})
Description: Tunnelling tracing information across API boundary - Rust source code
 Source code for Debianized Rust crate "tracing-tunnel"
