=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tunnel 0.1.0 --all-targets --all-features
Features: test-name=rust-tracing-tunnel:@
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-insta-1+default-dev (>= 1.22.0-~~), librust-insta-1+yaml-dev (>= 1.22.0-~~), librust-serde-json-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.37-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+registry-dev (>= 0.3.16-~~), librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tunnel 0.1.0 --all-targets
Features: test-name=librust-tracing-tunnel-dev:default
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-insta-1+default-dev (>= 1.22.0-~~), librust-insta-1+yaml-dev (>= 1.22.0-~~), librust-serde-json-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.37-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+registry-dev (>= 0.3.16-~~), librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tunnel 0.1.0 --all-targets --no-default-features --features once_cell
Features: test-name=librust-tracing-tunnel-dev:once_cell
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-insta-1+default-dev (>= 1.22.0-~~), librust-insta-1+yaml-dev (>= 1.22.0-~~), librust-serde-json-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.37-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+registry-dev (>= 0.3.16-~~), librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tracing-tunnel 0.1.0 --all-targets --no-default-features --features receiver
Features: test-name=librust-tracing-tunnel-dev:receiver
Depends: dh-cargo (>= 18), librust-assert-matches-1+default-dev (>= 1.5.0-~~), librust-doc-comment-0.3+default-dev (>= 0.3.3-~~), librust-insta-1+default-dev (>= 1.22.0-~~), librust-insta-1+yaml-dev (>= 1.22.0-~~), librust-serde-json-1+default-dev, librust-tracing-0.1+default-dev (>= 0.1.37-~~), librust-tracing-subscriber-0.3+default-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+fmt-dev (>= 0.3.16-~~), librust-tracing-subscriber-0.3+registry-dev (>= 0.3.16-~~), librust-version-sync-0.9+default-dev (>= 0.9.4-~~), @
Restrictions: allow-stderr, skip-not-installable
